Subject: 2. Spam Analysis - Economics (was Re: spammer economics; was: RE: [Asrg] hiring challenge responders)

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 13 Aug 2003 19:50:09 -0400

Take into account the use of hijacked computers and the whole economics 
model is blown to bits since using those computers does not incur any cost. 
Combine that with the 70% figure provided by MessageLabs for use of 
hijacked computers and we are all in deep trouble.

Just a side note, please follow the posting guidelines and include the item 
number and subject in the subject line. The posting guidelines can be found at:

http://www.irtf.org/asrg/asrg_mailing_list_information.htm

At 04:50 PM 8/12/2003, Bob Atkinson wrote:
>It's good to be wary, but from the baker's dozen or so of spammer
>interviews I've recently seen that have useful figures in them there's a
>surprising amount of consistency. Certainly enough to be able to glean
>useful ballparks of, e.g., click-through or conversion rates and profit
>per sale.
>
>Indeed, if anything I suspect that spammers tend to brag here (but not
>much) more than they tend to dissemble in the other direction, leading
>to the fact that the numbers they let drop can be considered
>conservative in what it takes to make them unprofitable.
>
>The Iraqi playing card article, btw, can (or could) be found at any of
>the following (be aware though that there's some errors in the
>arithmetic on the part of the reporter):
>
>
>http://news.spamcop.net/pipermail/spamcop-list/2003-June/046051.html
>         http://www.nytimes.com/2003/06/09/technology/09CARD.html
>         http://www.iht.com/articles/99019.html
>         http://www.naplesnews.com/03/06/business/d855876a.htm
>
>(Ya gotta love Google :-)
>
>         Bob
>
>-----Original Message-----
>From: ... Barry Shein
>Sent: Thursday, June 26, 2003 2:44 PM
>
>..
>
>I just have a little trouble believing what a marketeer tells a news
>reporter about how great business is, particularly when they figure
>they might have an interest.
>
>
>
>_______________________________________________
>Asrg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/asrg

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Matt Sergeant <[email-masked]>
Date: Thu, 14 Aug 2003 11:22:47 +0100

On Thursday, Aug 14, 2003, at 00:50 Europe/London, Yakov Shafranovich 
wrote:

> Take into account the use of hijacked computers and the whole 
> economics model is blown to bits since using those computers does not 
> incur any cost. Combine that with the 70% figure provided by 
> MessageLabs for use of hijacked computers and we are all in deep 
> trouble.

The majority of the hijacked computer sent spam we see is just plain 
old open proxies. Using an open proxy doesn't give you any extra 
bandwidth, it's just an anonymising tool.

Matt.